import { request } from '/@/utils/service'
import { LocationQueryValue } from 'vue-router'

export const apiPrefix = '/api/ad_manage/spgroupdetail/'

export function GetObj(adGroupId: LocationQueryValue | LocationQueryValue[]) {
	return request({
		url: apiPrefix + 'head/',
		method: 'get',
		params: { adGroupId },
	})
}